Application: gvSIG desktop - gvSIG bugs #291

add table: dialog box size table properties / anadir tabla: tamano de la caja de dialogo propiedades de
la tabla

02/09/2012 03:39 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

en:

box titled "explorer_parameters" (name should be changed and translated) has problems with size:

when opens default size is lightly smoler than content, so useless scrollbar displays.

AND when path inputs become width larger paths content size stays but if then you change dialog box size, input resizes to path
lenght, that should not be the triger event.

es:

la caja de dialog titulada "explporer_parameters" (el combre deberia ser cambiado y traducido) tiene problemas con el tamafo:
Cuando se abre su tamano es ligeramente menor a su contenido por lo que muestra innecesariamente una barra de desplazamiento
Y cuando se completan las entradas de rutas de archivo con ruta muy largas, los cuadros respectivos mantienen su tamarno, pero
cuando se ajusta manualmente el tamafo de la caja de dialogo , las entradas ajusta su ancho para alojar la totalidad de la ruta. Ese
no deberia ser el evento disparador.

detected testing:
org.gvsig.app.document.table.app.mainplugin
Insert Table file

Add table

Add table, change poperties table and accept
Select change table

History

#1 - 04/08/2012 10:03 PM - Joaquin del Cerro Murciano

- Subject changed from dialog box size table properties / tamario de la caja de dialogo propiedades de la tabla to add table: dialog box size table
properties / anadir tabla: tamafio de la caja de dialogo propiedades de la tabla

- Target version set to 2.0.0-alphab5

#2 - 05/22/2012 10:25 AM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#3 - 05/22/2012 02:28 PM - Joaquin del Cerro Murciano

- Assignee changed from Juan Lucas Dominguez to Joaquin del Cerro Murciano
- Target version changed from 2.0.0-alpha5 to 2.0.0-rc1
#4 - 09/12/2012 04:13 PM - Joaquin del Cerro Murciano
- Target version deleted (2.0.0-rc1)

#5 - 05/13/2013 05:52 PM - Manuel Madrid
- Category set to Document table

#6 - 01/13/2014 08:04 PM - Alvaro Anguix

- Status changed from New to Closed

En la 2166 no presenta problemas de tamario. Lo cierro.
